/* No comment provided by engineer. */
"Deposit" = "Gutschrift";

/* No comment provided by engineer. */
"Savings Account" = "Sparkonto";

/* No comment provided by engineer. */
"Withdrawal" = "Belastung";



